Subject: acka-research-digest V3 #158
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest       Friday, July 17 1998       Volume 03 : Number 158

----------------------------------------------------------------------

Date: Fri, 17 Jul 1998 00:16:48 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3304

On Thu, 16 Jul 1998, Eric Plumb wrote:

> On Thu, 16 Jul 1998, nomicbot wrote:
> 
> > This is a Modest proposal.
> > 
> > Repeal Rules:
> > 
> > 777 The Seven Deadly Sins Rule Suite
> 
> May I ask why, Vynd?  If you have a specific problem with it, I'd be more
> than happy to address such.  If it's one of the 777.X rules you don't
> like, it's cake for you to replace it now that (snicker) you don't have a
> Brie anymore.  If you think the whole thing is scambait, please let me
> know what your opinion is on the matter and I'll try to fix it.  I'd like
> to keep these around for a while longer, though.  I admit that neither of
> the Sins currently existing is especially useful, one having been made in
> response to what seemed to me then to be the mood of things in Acka and
> the other simply to stop a scam.  But I'd hoped that these would
> eventually be replaced by more relevant Sins, and that perhaps one day
> Sins would end up phasing out Crime altogether.

Well, after experimenting quite a bit with the idea of Crime as something
fun myself, I've been forced to conclude that it well, just plain isn't.
Crime, as it stands in the rules, is pretty serious, and leads to
punishment.  There isn't any good way to combine it with wacky, Acka-style
humor, not that I've run across anyway.  These Sins may sound kind of
funny, but they're no fun at all to be punished for commiting.  Neither
was Zuuritil, or whatever the hell we called it.  Much like the sins, that
seemed like a fun idea, but it quickly got out of hand.  For that matter,
even encouraging people to call CFCJs on "regular" crime, a la my Caped
Crusader rule, was a serious bust.  Basically, punishment isn't fun, and
I think we should avoid it when possible.  I don't want to see any more
crimes added to the ruleset, and certainly not any that are more or less
arbitrary.

> 
> > Proposal 3304
> > Good...  Bad... I'm the Guy With the Gun.
> > Vynd (John McCoy)
> 
> That being said, I have to congratulate you on a hilarious title.  And on
> being the one courageous enough to take on the giant scam known as the
> Stock Market.
> 

Why thanks. :)

                                 - Vynd

[email-masked]

------------------------------

Date: Fri, 17 Jul 1998 08:31:24 -0400 (EDT)
From: Frank Schmidt <[email-masked]>
Subject: Re: Acka: Proposal 3304

> >May I ask why, Vynd?  If you have a specific problem with it, I'd be more
> >than happy to address such.

[snip]

>        I can't speak for Vynd, but I think that we have enough ways to
> win, especially the collect them all type.
> - -Henry Towsner

Speaking for myself only, I don't like the Sins collection because theyreward
bad behavior. The tone in Acka is harsh enough, and in the
moment we're in a sort of permanent danger of quorum crisis on top
of that...

>         Success is the child of audacity.
>                 -Benjamin Disraeli

JMB, failing to find Auda on the map.

------------------------------

Date: Fri, 17 Jul 1998 11:27:37 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Proposal 3304

On Fri, 17 Jul 1998, Frank Schmidt wrote:
>> >May I ask why, Vynd?  If you have a specific problem with it, I'd be more
>> >than happy to address such.
>
>[snip]
>
>>        I can't speak for Vynd, but I think that we have enough ways to
>> win, especially the collect them all type.
>> - -Henry Towsner
>
>Speaking for myself only, I don't like the Sins collection because theyreward
>bad behavior. The tone in Acka is harsh enough, and in the
>moment we're in a sort of permanent danger of quorum crisis on top
>of that...

I only voted for them the first time 867-5309 because you asked me (and
the other members of the Razor Boomerangs too).  Since I didn't feel
strongly about them at that point, I agreed.  However, (in general) I
don't like things that add rules via other than the normal proposal
mechanism, and I happen to agree that those 'sins' are too easy to commit
and that they tend to get punished harshly.
I agree with the above folks that criminal (as defined by Acka) behavior
shouldn't be encouraged.  So, when it comes up to a vote, I'm going to
vote for the repeal.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 17 Jul 1998 18:22:39 -0400 (EDT)
From: K2 <[email-masked]>
Subject: Re: Acka: Proposal 3303

nomicbot wrote:

> Proposal 3303
> Geography
> Vynd (John McCoy)

> GRANDE
> Delete the last three paragraphs and replace them with the following text:

> For the cost of an upgrade, a player may increase the
> size of a building he owns to the next largest size, provided that he
> specifies a sufficient number of empty Kaas which he owns that are
> contiguous to the current location of the building for the larger
> building, vynd wins the current cycle. 

That's odd. A typo?

------------------------------

End of acka-research-digest V3 #158
***********************************